Subject: Draft-allan-y1711-and-lsp-ping

From: "David Allan" <[email-masked]>
Date: Tue, 4 Mar 2003 16:39:34 -0500

FYI, this draft was posted last week but not announced. Gives an
informational overview of the strengths of both Y.1711 and LSP-PING.

http://www.ietf.org/internet-drafts/draft-allan-y1711-and-lsp-ping-00.txt

Cheers
Dave